<html lang="es">
<head>
  <meta charset="UTF-8">

  <title>Formulario de contacto</title>

  <link rel="stylesheet" type="text/css" href="../../src/css/Pr03.css">
  <link rel="stylesheet" type="text/css" href="../css/formulario_contacto.css">
</head>

<body>  
    <header>
        <img src="../../assets/img/logo_level_up.png">

        <nav>
            <ul>
                <li><a href="../../SerraSilvia_Pr03.html">M04PLAY</a></li><!-- Menu para volver a la HOME-->
                <li><a href="../../src/pages/listVideojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="../../SerraSilvia_Pr03.html">NOTICIAS</a></li><!-- Página a implementar-->
                <li><a href="../../SerraSilvia_Pr03.html">RANKING</a></li><!-- Página a implementar-->
                <li><a href="./encuesta.html">ENCUESTA</a></li>
                <li><a href="./formulario_contacto.html">CONTACTO</a></li>
            </ul> 
        </nav>
    </header>
    <div class="contacto">

        <div class="formulario">      
            <h1>Contáctanos</h1>
            <h3>Escríbenos y nos pondremos en contacto contigo</h3>


            <form action="submeter-formulario.php" method="post">       

                
                <p>
                <label for="nombre"> Nombre
                    <span class="obligatorio">*</span>
                </label>
                    <input type="text" name="nombre" id="nombre" required placeholder="Escribe tu nombre">
                </p>
                
                <p>
                <label for="email"> Email
                    <span class="obligatorio">*</span>
                </label>
                    <input type="email" name="email" id="email" required placeholder="Escribe tu Email">
                </p>
                
                <p>
                <label for="telefono">Teléfono</label>
                    <input type="tel" name="telefono" id="telefono" placeholder="Escribe tu teléfono">
                </p>                
                
                <p>
                <label for="asunto">Asunto
                    <span class="obligatorio">*</span>
                </label>
                    <input type="text" name="asunto" id="asunto" required placeholder="Escribe un asunto">
                </p>    
                
                <p>
                <label for="mensaje">Mensaje
                    <span class="obligatorio">*</span>
                </label>                     
                <textarea name="mensaje" id="mensaje" required placeholder="Deja aquí tu comentario..."></textarea> 
                </p>                    
                
                <button type="submit" name="enviarFormulario" id="enviar"><p>Enviar</p></button>

                <p class="aviso">
                <span class="obligatorio"> * </span>los campos son obligatorios.
                </p>          
                
            </form>
        </div>  
    </div>
    <footer>
        <ul>
            <li><i class="fa-brands fa-facebook"></i></li>
            <li><i class="fa-brands fa-instagram"></i></li>
            <li><i class="fa-brands fa-square-twitter"></i></li>
            <li><i class="fa-brands fa-youtube"></i></li>
        </ul>

        <address>
            <p>Carrer d'Aiguablava 121</p>
            <p>08033 Barcelona</p>
        </address>

        <h6>Copyright 2022-2022</h6>

    </footer>
    <script src="https://kit.fontawesome.com/d9dc805a20.js" crossorigin="anonymous"></script>
</body>
</html>